# FilterInfo Struct Reference

Contains the necessary information to decide if a sign should be filtered out or not. More...

## Data Fields
const char * | string
| String to match sign names against.
bool | case_sensitive
| Should case sensitive matching be used?

## Detailed Description

Contains the necessary information to decide if a sign should be filtered out or not.

This struct is sent as parameter to the sort functions of the GUISignList.

Definition at line 38 of file signs_gui.cpp.

The documentation for this struct was generated from the following file:

- src/signs_gui.cpp